<div class="content-header">
    [[#if title]]
      <h2>[[title]]</h2>
    [[else]]
      [[#if custom]]
        [[custom]]
      [[else]]
        <semantic-query
          query="SELECT ?label WHERE {
            [[#if iri]]<[[iri]]>[[else]][[#if param]]<[[urlParam param]]>[[else]]??[[/if]][[/if]] rdfs:label ?label .
          } LIMIT 1"
          template="{{> template}}"
        >
          <template id="template">
            <h2>[[#if prefix]][[prefix]][[/if]]{{#each bindings}}{{label.value}}{{/each}}</h2>
            </template>
        </semantic-query>
      [[/if]]
    [[/if]]
</div>
